Subject: Ticket Assigned - need late coll
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late coll sana                    Bot:  Hi again! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4621385339 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:31 PM, 06th Jan                     sana                    I have been contacting regarding this issue so many times, my order in not getting picked up, as i can track that the driver is out for pickup but still it is not getting picked up           01:32 PM, 06th Jan                   Abdallah                   Hi Sana  Thank you for contacting us. This's abdallah  We would be happy to help you.           01:37 PM, 06th Jan                   Abdallah                   order with id: 4621385339, we have received the update from our concerned team that your order has been collected from you on  12/30/21           01:41 PM, 06th Jan                     sana                    /startOver           01:42 PM, 06th Jan                   Abdallah                   order with id: 4621385339, we have received the update from our concerned team that your order has been collected from you on 12/30/21           01:42 PM, 06th Jan                     sana                    I am asking about return pickup           01:43 PM, 06th Jan                     sana                    I had requested for return for few items           01:44 PM, 06th Jan                     sana                    As i can track that the driver is out for pickup but my return order never gets picked up           01:44 PM, 06th Jan                   Abdallah                   We request you to please confirm if this is your correct contact number, 97433522908           01:46 PM, 06th Jan                     sana                    Yes           01:46 PM, 06th Jan                     sana                    +974-33522908           01:46 PM, 06th Jan                     sana                    What if the return window closes and my order is not picked up yet?           01:47 PM, 06th Jan                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:50 PM, 06th Jan                     sana                    I have been contacting regarding this from past 2-3 days and still nothing has happened           01:50 PM, 06th Jan                     sana                    Please expedite this issue           01:51 PM, 06th Jan                   Abdallah                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           01:54 PM, 06th Jan                   Abdallah                   .We request you to please allow us some time so we can work on this and do the needful.           01:54 PM, 06th Jan                   Abdallah                   Is there anything else I can assist you with?           01:55 PM, 06th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3727063